/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

/* TWITTER */
.widget_twitter .back { background: #f8f8f8; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; }
.widget_twitter  ul { background: none; padding-left:0; font-size: 90%; }
.widget_twitter  ul li { border-bottom: 1px solid #e6e6e6; padding: 10px 0px; list-style:none;}
.widget_twitter  ul li a { padding: 0px; }
.widget_twitter  ul li .time { color:#999; }
.widget_twitter  p { padding-top: 10px; }
.widget_twitter  p a { color:#222; }
.widget_twitter  ul li .content {  }
.widget_twitter  h3 { background: url(images/ico-twitter.png) no-repeat left center; border-bottom:none; padding: 3px 0px 1px 23px; margin:0; }


/* Client Images */
.entry img { padding: 1px; border: 1px solid #e6e6e6; background:#F8F8F8;  }
img.thumbnail { padding: 0; border: 1px solid #999; background: none; }
img.thumbnail:hover { border: 1px solid #000; opacity:0.8; }
img.wp-smiley  { padding: 0; border: none; }

.alignleft  { float: left; height: auto; margin: 0px 10px 10px 0; 
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out; }
img.alignleft:hover {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}
.alignright  { float: right; height: auto; margin: 0px 0 10px 20px; }
.aligncenter  { text-align: center; margin-bottom:15px;}
img.aligncenter  { margin-left:auto; margin-right:auto; display:block; }

.entry .wp-caption { padding: 1px; text-align:center; background:#fafafa; border: solid 1px #e9e9e9; }
.entry .wp-caption img{ margin:0; padding:4px 0; background:none; border: 0; }
.entry .wp-caption-text { margin:0; padding:0; font:0.9em/1.5em sans-serif; text-align:center; }
.entry .wp-caption.aligncenter { margin:0 auto 15px; }